<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>

<script src="https://unpkg.com/blip-chat-widget" type="text/javascript">
</script>
<script>
    (function () {
        window.onload = function () {
            new BlipChat()
            .withAppKey('Y251ZXhlbXBsb3M6MTdhMzlhYWQtNGI1Zi00ODA0LThmNDEtMDE4Y2UyMzYzZGM5')
            .withButton({"color":"#10a63c","icon":""})
            .build();
        }
    })();
</script>
                                
<body background="https://raw.githubusercontent.com/walldba/JL-Project/master/Uaibots/Home.png">


</body>
</html>